<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="fr">
<head>
<!-- Generated by javadoc (15) on Thu Sep 23 16:01:26 CEST 2021 -->
<title>M-Index</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2021-09-23">
<meta name="description" content="index: M">
<meta name="generator" content="javadoc/SplitIndexWriter">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../script-dir/jquery-ui.min.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery-ui.overrides.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../script-dir/jquery-3.5.1.min.js"></script>
<script type="text/javascript" src="../script-dir/jquery-ui.min.js"></script>
</head>
<body class="split-index-page">
<script type="text/javascript">var pathtoroot = "../";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flex-box">
<header role="banner" class="flex-header">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="top-nav" id="navbar.top">
<div class="skip-nav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar.top.firstrow" class="nav-list" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="nav-bar-cell1-rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="sub-nav">
<div class="nav-list-search"><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<span class="skip-nav" id="skip.navbar.top">
<!--   -->
</span></nav>
</header>
<div class="flex-content">
<main role="main">
<div class="header">
<h1>Index</h1>
</div>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">J</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">N</a>&nbsp;<a href="index-14.html">O</a>&nbsp;<a href="index-15.html">P</a>&nbsp;<a href="index-16.html">R</a>&nbsp;<a href="index-17.html">S</a>&nbsp;<a href="index-18.html">T</a>&nbsp;<a href="index-19.html">U</a>&nbsp;<a href="index-20.html">V</a>&nbsp;<a href="index-21.html">W</a>&nbsp;<a href="index-22.html">Z</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a>
<h2 class="title" id="I:M">M</h2>
<dl class="index">
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/property/Sex.html#M">M</a></span> - fr.ici.dataImporter.iciObjects.property.<a href="../fr/ici/dataImporter/iciObjects/property/Sex.html" title="enum in fr.ici.dataImporter.iciObjects.property">Sex</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/exec/ParisCenter.html#main(java.lang.String%5B%5D)">main(String[])</a></span> - Static method in class fr.ici.dataImporter.exec.<a href="../fr/ici/dataImporter/exec/ParisCenter.html" title="class in fr.ici.dataImporter.exec">ParisCenter</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/exec/ParisPopSynth.html#main(java.lang.String%5B%5D)">main(String[])</a></span> - Static method in class fr.ici.dataImporter.exec.<a href="../fr/ici/dataImporter/exec/ParisPopSynth.html" title="class in fr.ici.dataImporter.exec">ParisPopSynth</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/exec/ParisVeExec.html#main(java.lang.String%5B%5D)">main(String[])</a></span> - Static method in class fr.ici.dataImporter.exec.<a href="../fr/ici/dataImporter/exec/ParisVeExec.html" title="class in fr.ici.dataImporter.exec">ParisVeExec</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/BuildingGroup.html#main(java.lang.String%5B%5D)">main(String[])</a></span> - Static method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/BuildingGroup.html" title="class in fr.ici.dataImporter.iciObjects">BuildingGroup</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/exporter/ConvertToRaster.html#main(java.lang.String%5B%5D)">main(String[])</a></span> - Static method in class fr.ici.dataImporter.iciObjects.exporter.<a href="../fr/ici/dataImporter/iciObjects/exporter/ConvertToRaster.html" title="class in fr.ici.dataImporter.iciObjects.exporter">ConvertToRaster</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/exporter/ExportToGraph.html#main(java.lang.String%5B%5D)">main(String[])</a></span> - Static method in class fr.ici.dataImporter.iciObjects.exporter.<a href="../fr/ici/dataImporter/iciObjects/exporter/ExportToGraph.html" title="class in fr.ici.dataImporter.iciObjects.exporter">ExportToGraph</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/transport/SubwayStation.html#main(java.lang.String%5B%5D)">main(String[])</a></span> - Static method in class fr.ici.dataImporter.iciObjects.transport.<a href="../fr/ici/dataImporter/iciObjects/transport/SubwayStation.html" title="class in fr.ici.dataImporter.iciObjects.transport">SubwayStation</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/WorkingPlace.html#main(java.lang.String%5B%5D)">main(String[])</a></span> - Static method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/WorkingPlace.html" title="class in fr.ici.dataImporter.iciObjects">WorkingPlace</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/insee/SireneImport.html#main(java.lang.String%5B%5D)">main(String[])</a></span> - Static method in class fr.ici.dataImporter.insee.<a href="../fr/ici/dataImporter/insee/SireneImport.html" title="class in fr.ici.dataImporter.insee">SireneImport</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/insee/SireneWorkingPlace.html#main(java.lang.String%5B%5D)">main(String[])</a></span> - Static method in class fr.ici.dataImporter.insee.<a href="../fr/ici/dataImporter/insee/SireneWorkingPlace.html" title="class in fr.ici.dataImporter.insee">SireneWorkingPlace</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/mobile/EGT.html#main(java.lang.String%5B%5D)">main(String[])</a></span> - Static method in class fr.ici.dataImporter.mobile.<a href="../fr/ici/dataImporter/mobile/EGT.html" title="class in fr.ici.dataImporter.mobile">EGT</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/mobile/Match.html#main(java.lang.String%5B%5D)">main(String[])</a></span> - Static method in class fr.ici.dataImporter.mobile.<a href="../fr/ici/dataImporter/mobile/Match.html" title="class in fr.ici.dataImporter.mobile">Match</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/mobile/RFS.html#main(java.lang.String%5B%5D)">main(String[])</a></span> - Static method in class fr.ici.dataImporter.mobile.<a href="../fr/ici/dataImporter/mobile/RFS.html" title="class in fr.ici.dataImporter.mobile">RFS</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/util/AffectSyntheticPop.html#main(java.lang.String%5B%5D)">main(String[])</a></span> - Static method in class fr.ici.dataImporter.util.<a href="../fr/ici/dataImporter/util/AffectSyntheticPop.html" title="class in fr.ici.dataImporter.util">AffectSyntheticPop</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/util/GraphAnalysis.html#main(java.lang.String%5B%5D)">main(String[])</a></span> - Static method in class fr.ici.dataImporter.util.<a href="../fr/ici/dataImporter/util/GraphAnalysis.html" title="class in fr.ici.dataImporter.util">GraphAnalysis</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/util/GraphCheck.html#main(java.lang.String%5B%5D)">main(String[])</a></span> - Static method in class fr.ici.dataImporter.util.<a href="../fr/ici/dataImporter/util/GraphCheck.html" title="class in fr.ici.dataImporter.util">GraphCheck</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/util/multiblock/CreateMultiBlock.html#main(java.lang.String%5B%5D)">main(String[])</a></span> - Static method in class fr.ici.dataImporter.util.multiblock.<a href="../fr/ici/dataImporter/util/multiblock/CreateMultiBlock.html" title="class in fr.ici.dataImporter.util.multiblock">CreateMultiBlock</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/util/POIUtil.html#main(java.lang.String%5B%5D)">main(String[])</a></span> - Static method in class fr.ici.dataImporter.util.<a href="../fr/ici/dataImporter/util/POIUtil.html" title="class in fr.ici.dataImporter.util">POIUtil</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/util/sql/ConnectToDB.html#main(java.lang.String%5B%5D)">main(String[])</a></span> - Static method in class fr.ici.dataImporter.util.sql.<a href="../fr/ici/dataImporter/util/sql/ConnectToDB.html" title="class in fr.ici.dataImporter.util.sql">ConnectToDB</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/mobile/RFS.html#makeCommonGeoAgreg(java.io.File,java.io.File,java.io.File)">makeCommonGeoAgreg(File, File, File)</a></span> - Static method in class fr.ici.dataImporter.mobile.<a href="../fr/ici/dataImporter/mobile/RFS.html" title="class in fr.ici.dataImporter.mobile">RFS</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/util/MakeCommonNomenclature.html#makeCommonNomenclature(java.io.File,java.io.File,java.io.File,java.io.File,java.io.File)">makeCommonNomenclature(File, File, File, File, File)</a></span> - Method in class fr.ici.dataImporter.util.<a href="../fr/ici/dataImporter/util/MakeCommonNomenclature.html" title="class in fr.ici.dataImporter.util">MakeCommonNomenclature</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/dataImporter/util/MakeCommonNomenclature.html" title="class in fr.ici.dataImporter.util"><span class="type-name-link">MakeCommonNomenclature</span></a> - Class in <a href="../fr/ici/dataImporter/util/package-summary.html">fr.ici.dataImporter.util</a></dt>
<dd>
<div class="block">Methods used to unify different nomenclatures from the four POI sources and nomenclatures</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/util/MakeCommonNomenclature.html#%3Cinit%3E(java.io.File)">MakeCommonNomenclature(File)</a></span> - Constructor for class fr.ici.dataImporter.util.<a href="../fr/ici/dataImporter/util/MakeCommonNomenclature.html" title="class in fr.ici.dataImporter.util">MakeCommonNomenclature</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/util/MakeCommonNomenclature.html#%3Cinit%3E(java.io.File,java.io.File,java.io.File,java.io.File,java.io.File)">MakeCommonNomenclature(File, File, File, File, File)</a></span> - Constructor for class fr.ici.dataImporter.util.<a href="../fr/ici/dataImporter/util/MakeCommonNomenclature.html" title="class in fr.ici.dataImporter.util">MakeCommonNomenclature</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/dataImporter/util/MakeCommonPOIinBuilding.html" title="class in fr.ici.dataImporter.util"><span class="type-name-link">MakeCommonPOIinBuilding</span></a> - Class in <a href="../fr/ici/dataImporter/util/package-summary.html">fr.ici.dataImporter.util</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/util/MakeCommonPOIinBuilding.html#%3Cinit%3E()">MakeCommonPOIinBuilding()</a></span> - Constructor for class fr.ici.dataImporter.util.<a href="../fr/ici/dataImporter/util/MakeCommonPOIinBuilding.html" title="class in fr.ici.dataImporter.util">MakeCommonPOIinBuilding</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousehold.html#makeFamilyCompositionProbability()">makeFamilyCompositionProbability()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousehold.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISHousehold</a></dt>
<dd>
<div class="block">Calculate the probability for each IRIS of the children under than 25 as a family composition.</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousehold.html#makeHouseholdCompositionProbability()">makeHouseholdCompositionProbability()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousehold.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISHousehold</a></dt>
<dd>
<div class="block">Calculate the probability for each IRIS of the household composition.</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousing.html#makeHousingProbabilities()">makeHousingProbabilities()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousing.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISHousing</a></dt>
<dd>
<div class="block">Create probability of housing classes for the input IRIS.</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html#makeIndivAgeProbability()">makeIndivAgeProbability()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISDemography</a></dt>
<dd>
<div class="block">Calculate the probability of the age class attribution.</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html#makeIndivSexProbability()">makeIndivSexProbability()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISDemography</a></dt>
<dd>
<div class="block">Return the probability of the individual of being either a male or a female.</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/util/GraphAnalysis.html#makeIrisDiff(org.geotools.data.simple.SimpleFeatureCollection,java.util.List,java.util.List,java.util.List,java.io.File,java.io.File,java.io.File,java.io.File)">makeIrisDiff(SimpleFeatureCollection, List&lt;Individual&gt;, List&lt;Household&gt;, List&lt;? extends Building&gt;, File, File, File, File)</a></span> - Static method in class fr.ici.dataImporter.util.<a href="../fr/ici/dataImporter/util/GraphAnalysis.html" title="class in fr.ici.dataImporter.util">GraphAnalysis</a></dt>
<dd>
<div class="block">Count how many individuals are situated in IRISes regarding to INSEE's values and to the generation of a synthetic population</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/mobile/RFS.html#makeMatrixOD(org.geotools.data.simple.SimpleFeatureCollection,java.io.File,java.lang.String,java.io.File)">makeMatrixOD(SimpleFeatureCollection, File, String, File)</a></span> - Static method in class fr.ici.dataImporter.mobile.<a href="../fr/ici/dataImporter/mobile/RFS.html" title="class in fr.ici.dataImporter.mobile">RFS</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/exporter/ConvertToRaster.html#makeRasterWithCSV()">makeRasterWithCSV()</a></span> - Static method in class fr.ici.dataImporter.iciObjects.exporter.<a href="../fr/ici/dataImporter/iciObjects/exporter/ConvertToRaster.html" title="class in fr.ici.dataImporter.iciObjects.exporter">ConvertToRaster</a></dt>
<dd>
<div class="block">Associate a raster with a csv file containing attribute values</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html#makeSoloPopProbability()">makeSoloPopProbability()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISDemography</a></dt>
<dd>
<div class="block">Make percentage of people living by themselves by their ages</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/insee/SireneEntry.html#makeSorting()">makeSorting()</a></span> - Method in class fr.ici.dataImporter.insee.<a href="../fr/ici/dataImporter/insee/SireneEntry.html" title="class in fr.ici.dataImporter.insee">SireneEntry</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/osm/OSMUtil.html#makeTabWithAttributesAndValues(java.io.File,java.io.File)">makeTabWithAttributesAndValues(File, File)</a></span> - Static method in class fr.ici.dataImporter.osm.<a href="../fr/ici/dataImporter/osm/OSMUtil.html" title="class in fr.ici.dataImporter.osm">OSMUtil</a></dt>
<dd>
<div class="block">Create a table summing up the geojson file coming from OSM with heterogenous attributes and values for those attributes.</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/exporter/ConvertToRaster.html#makeUniqueRaster()">makeUniqueRaster()</a></span> - Static method in class fr.ici.dataImporter.iciObjects.exporter.<a href="../fr/ici/dataImporter/iciObjects/exporter/ConvertToRaster.html" title="class in fr.ici.dataImporter.iciObjects.exporter">ConvertToRaster</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/insee/SireneEntry.html#makeWorkforceSum(org.geotools.data.simple.SimpleFeatureCollection)">makeWorkforceSum(SimpleFeatureCollection)</a></span> - Static method in class fr.ici.dataImporter.insee.<a href="../fr/ici/dataImporter/insee/SireneEntry.html" title="class in fr.ici.dataImporter.insee">SireneEntry</a></dt>
<dd>
<div class="block">Calculate the sum of Working Place's workforce</div>
</dd>
<dt><a href="../fr/ici/dataImporter/mobile/Match.html" title="class in fr.ici.dataImporter.mobile"><span class="type-name-link">Match</span></a> - Class in <a href="../fr/ici/dataImporter/mobile/package-summary.html">fr.ici.dataImporter.mobile</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/mobile/Match.html#%3Cinit%3E()">Match()</a></span> - Constructor for class fr.ici.dataImporter.mobile.<a href="../fr/ici/dataImporter/mobile/Match.html" title="class in fr.ici.dataImporter.mobile">Match</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/dataImporter/minister/MatchEduSupToWorkingPlace.html" title="class in fr.ici.dataImporter.minister"><span class="type-name-link">MatchEduSupToWorkingPlace</span></a> - Class in <a href="../fr/ici/dataImporter/minister/package-summary.html">fr.ici.dataImporter.minister</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/minister/MatchEduSupToWorkingPlace.html#%3Cinit%3E()">MatchEduSupToWorkingPlace()</a></span> - Constructor for class fr.ici.dataImporter.minister.<a href="../fr/ici/dataImporter/minister/MatchEduSupToWorkingPlace.html" title="class in fr.ici.dataImporter.minister">MatchEduSupToWorkingPlace</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/minister/MatchEduSupToWorkingPlace.html#matchUniv(java.util.List,java.io.File,java.util.List)">matchUniv(List&lt;ApurWorkingPlace&gt;, File, List&lt;? extends Building&gt;)</a></span> - Static method in class fr.ici.dataImporter.minister.<a href="../fr/ici/dataImporter/minister/MatchEduSupToWorkingPlace.html" title="class in fr.ici.dataImporter.minister">MatchEduSupToWorkingPlace</a></dt>
<dd>
<div class="block">Enrich the superior education with student number information.</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/insee/SirenePOI.html#maxAffluenceIndicator(org.geotools.data.simple.SimpleFeatureCollection)">maxAffluenceIndicator(SimpleFeatureCollection)</a></span> - Static method in class fr.ici.dataImporter.insee.<a href="../fr/ici/dataImporter/insee/SirenePOI.html" title="class in fr.ici.dataImporter.insee">SirenePOI</a></dt>
<dd>
<div class="block">Get the maximum of the importance of the POI.</div>
</dd>
<dt><a href="../fr/ici/dataImporter/util/multiblock/MergeGoal.html" title="enum in fr.ici.dataImporter.util.multiblock"><span class="type-name-link">MergeGoal</span></a> - Enum in <a href="../fr/ici/dataImporter/util/multiblock/package-summary.html">fr.ici.dataImporter.util.multiblock</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/util/Util.html#mergeNAF93andNAF03(java.io.File,java.io.File,java.io.File)">mergeNAF93andNAF03(File, File, File)</a></span> - Static method in class fr.ici.dataImporter.util.<a href="../fr/ici/dataImporter/util/Util.html" title="class in fr.ici.dataImporter.util">Util</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/mobile/EGT.html#mergeTheirCSV(java.io.File)">mergeTheirCSV(File)</a></span> - Static method in class fr.ici.dataImporter.mobile.<a href="../fr/ici/dataImporter/mobile/EGT.html" title="class in fr.ici.dataImporter.mobile">EGT</a></dt>
<dd>
<div class="deprecation-block"><span class="deprecated-label">Deprecated.</span>
<div class="deprecation-comment">join method not fully working</div>
</div>
</dd>
<dt><a href="../fr/ici/dataImporter/exec/MinimalExec.html" title="class in fr.ici.dataImporter.exec"><span class="type-name-link">MinimalExec</span></a> - Class in <a href="../fr/ici/dataImporter/exec/package-summary.html">fr.ici.dataImporter.exec</a></dt>
<dd>
<div class="block">Data generation that could easilly be generated for every French cities</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/exec/MinimalExec.html#%3Cinit%3E()">MinimalExec()</a></span> - Constructor for class fr.ici.dataImporter.exec.<a href="../fr/ici/dataImporter/exec/MinimalExec.html" title="class in fr.ici.dataImporter.exec">MinimalExec</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">J</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">N</a>&nbsp;<a href="index-14.html">O</a>&nbsp;<a href="index-15.html">P</a>&nbsp;<a href="index-16.html">R</a>&nbsp;<a href="index-17.html">S</a>&nbsp;<a href="index-18.html">T</a>&nbsp;<a href="index-19.html">U</a>&nbsp;<a href="index-20.html">V</a>&nbsp;<a href="index-21.html">W</a>&nbsp;<a href="index-22.html">Z</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a></main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottom-nav" id="navbar.bottom">
<div class="skip-nav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar.bottom.firstrow" class="nav-list" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="nav-bar-cell1-rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<span class="skip-nav" id="skip.navbar.bottom">
<!--   -->
</span></nav>
</footer>
</div>
</div>
</body>
</html>
